Tools

vais – Vulnerability Analysis In swf and actionscript

vais

vais – Vulnerability Analysis In swf and actionscript

Vulnerability Analysis In SWF
Find dangerous settings in the SWF and possible vulnerabilities in ActionScript.

2. How to Install?

A. Download(clone) & Unpack VAIS

git clone https://github.com/hahwul/vais.git
cd vais

B. Check the ffdec, swfdump

ffdec
swfdump (apt-get install swftools)

C. Run VAIS

ruby vais.rb -h

DOWNLOAD

You Might Also Like